@import url(http://fonts.googleapis.com/css?family=Satisfy);

/* LINKIT */
a {
	color:#094690;
}
a:hover  {
	color:#aaa;
	text-decoration:none;
}
html, body {
	height:100%;
}
body {
	margin:0;
	font-size:10pt;
	font-family:"trebuchet ms",sans-serif;
	background: url(taustakuvatarmo.jpg) fixed; 
	background-size:100%;
	line-height:1.5;
}

/* ---------------------- YLÄOSA ----------------------  */
#otsikko {
	text-align:center;
	height:180px;
	background:url(otsikkoy.png) no-repeat center;
	font-family:"satisfy";
	color:#094690;
	font-size:70px;
	width:100%;
	display:table;
}
#otsikko>span {
	display:table-cell;
	height:180px;
	vertical-align:middle;
	text-shadow:1px 1px 10px #000;
}
#ylaosa {
	width:1024px;
	margin:0 auto;
	background:url(kuvay.jpg) no-repeat;
	height:0px;
}
.hevonen {
	height:73px !important;
}
#ylaosa ul {
	list-style:none;
	margin:0;
	padding:0;
}
#ylaosa ul li {
	float:left;
	width:25%;
	text-align:center;
	font-family:"trebuchet ms",sans-serif;
	text-transform:uppercase;
	color:#094690;
	padding-top:20px;
}
#ylaosa ul li a {
	color:#094690;
	text-decoration:none;
	text-shadow: 1px 1px 3px #000;
	font-size:20px;
	padding:11px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#ylaosa ul li a:hover {
	background:#FFFFF;
	padding:10px 20px;
	border: 1px solid #0d181f;
	-webkit-box-shadow: 2px 2px 2px 0px #192124;
	-moz-box-shadow:    2px 2px 2px 0px #192124;
	box-shadow:         2px 2px 2px 0px #192124;
}
#ylaosa h1 {
	font-family:"trebuchet ms",sans-serif;
	text-transform:uppercase;
	color:#c6a108;
	padding-top:16px;
	margin:0;
	padding-left:30px;
	text-shadow: 1px 1px 3px #000;
	height:57px;
	background:#202a33;
}
/* ---------------------- SISÄLTÖ ----------------------  */
#sisalto {
	width:964px;
	background:#FFFFFF;
	margin:0 auto;
	text-align:justify;
	font-family:arial,sans-serif;
	padding:20px 30px 1px 30px;
}

/* ---------------------- ALAPALKKI ----------------------  */
.alaosa {
	width:964px;
	margin:0 auto;
	background:url(http://i1139.photobucket.com/albums/n542/islanninhevostalligaifa/alapalkkitaustapuu.png) no-repeat center;
	color:#120f0a;
	padding:30px 30px;
	margin: -1px -30px -1px -30px;
}
.vasen {
	width:48%;
	padding-right:2%;
	float:left;
}
.oikea {
	width:50%;
	float:left;
}
#copyt {
	text-align:center;
	padding: 20px 0;
	color:#000000;
	width:964px;
	margin:0 auto;
	background:#FFFFF;
	padding:20px 30px;
	margin-bottom:20px;
}
.clear {clear:both;}

/* ---------------------- VÄLIOTSIKOT ----------------------  */
h1, h2 {
	text-transform:uppercase;
	font-family:"trebuchet ms",sans-serif;
	font-weight:normal;
	font-size:25px;
}
h1 {color:#094690;}
h2 {font-size:20px;}
